Execute Job

Prev Next
Post
/api/v1/Execution/projects/{projectId}/jobs/{jobId}/execute

Execute a specified job

Path parameters
projectId
integer (int32) Required

Project containing the job

jobId
integer (int32) Required

Job to execute

Responses
200

OK

object
name
string | null

The name of the execution result

executionKey
string | null

The key of the execution result

batchId
integer (int32) | null

The ID of the batch associated with the execution

403

Forbidden

404

Not Found

object
error
string | null